{% extends "src/html/_template.njk" %}
{% set title = "Окна плюс" %}

{% block main %}
   <div class="root__main">
       <div class="container">
           <ul>
               <li>
                   <a href="homepage.html">Landing</a>
               </li>
               <li>
                   <a href="homepage_v2.html">Landing v2</a>
               </li>
               <li>
                   <a href="inner_v1.html">Внутренняя v1</a>
               </li>
               <li>
                   <a href="inner_v2.html">Внутренняя v2</a>
               </li>
               <li>
                   <a href="inner_v3.html">Внутренняя v3</a>
               </li>
               <li>
                   <a href="inner_v4.html">Внутренняя v4</a>
               </li>
               <li>
                   <a href="page.html">Страница</a>
               </li>
               <li>
                   <a href="menu_v3.html">Menu v3</a>
               </li>
               <li></li>
               <li>
                   <a href="#" data-bs-toggle="modal" data-bs-target="#modal-switcher-01">1 створка</a>
               </li>
               <li>
                   <a href="#" data-bs-toggle="modal" data-bs-target="#modal-switcher-02">2 створки</a>
               </li>
               <li>
                   <a href="#" data-bs-toggle="modal" data-bs-target="#modal-switcher-03">3 створки</a>
               </li>
               <li>
                   <a href="#" data-bs-toggle="modal" data-bs-target="#modal-switcher-04">Балконный блок</a>
               </li>
           </ul>
       </div>
   </div>

{% endblock %}
